<bugID>1259812<Summary>Create an HTML replacement for the XUL in the breadcrumbs widget</Summary><Description>The breadcrumbs in the inspector use XUL elements, for example: https://dxr.mozilla.org/mozilla-central/source/devtools/client/inspector/breadcrumbs.js#172

For Bug 1259121 we'll need a version of this that works without XUL.  We could consider simplifying the UI if getting the 'notched' design is tricky to port, since this has been discussed anyway.  Here's the breadcrumb's CSS: https://dxr.mozilla.org/mozilla-central/source/devtools/client/themes/widgets.css#173-320</Description></bugID>